/*global 151201 filter:alpha(opacity=97);-moz-opacity:0.97;opacity:0.97;font:62.5%/150% '\5FAE\8F6F\96C5\9ED1''\5b8b\4f53'*/
html{margin:0;padding:0;border:0;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;overflow-y:scroll;overflow-x:hidden}
body,div,span,h1,h2,h3,h4,h5,h6,p,pre,a,abbr,address,code,del,em,q,dl,dt,dd,ol,ul,li,form,caption,tbody,tfoot,thead,
article,aside,dialog,figure,footer,header,nav,section,td{margin:0;padding:0;border:0;word-wrap:break-word;word-break:break-all}
body{height:100%;font:normal 12px/1.5 "simsun","Helvetica Neue", Verdana, Geneva, sans-serif;color:#333;background:#fff}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:block}
div,p,dt,dd,li,h1,h2,h3,h4,h5,h6,th,td{zoom:1}s{color:#888}[hidden],template{display:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}table,th,tr ,td{border-collapse:collapse;border-spacing:0}
li{list-style-type:none}img,.nobd{border:none !important}em,th,i{font-style:normal;font-weight:normal}
input,select,form img,button,label,textarea{vertical-align:middle;font-family:Tahoma;color:#000}
label,button,input[type="button"],.hand{cursor:pointer;cursor:hand}pre{overflow:auto}
a{background-color:transparent;color:#333;text-decoration:none;zoom:1}
img{vertical-align:middle}
body{font-family:Microsoft Yahei,"Arial","Hiragino Sans GB",sans-serif}

/*--Expand Css--*/
#header,#footer,.section{width:100%;float:left;}
.secbox{width:1000px; margin:0 auto; position:relative}
.btm{width:100%;float:left;}
.btm img{width:100%;}
.mr77{margin-right:77px;}.mr140{margin-right:140px;}

/* navbox */
.nav{width:100%;height: 65px;min-width:500px;position:fixed;top:0;left:0;z-index:9999;border-bottom:solid 0px silver;background:url(imgs/nav.png);}
.nav_in{width:1000px;min-width:500px;height: 40px;margin:0 auto;position:relative;}
.nav .logo{width:302px;height:32px;position:absolute;top: 9px;left:0;}
.nav ul{float:right;font-family:'Microsoft yahei',Verdana;font-size: 20px;text-align:center;margin-top: 28px;height:40px;}
.nav ul li{display:block;height:40px;line-height:10px;margin: 0 1px;float:left;width:80px;}
.nav ul li a{color:#fff;text-decoration:none}
.nav ul li a:hover{color:#aaa;text-decoration:none}

/*内容*/
.sec1{height:800px;background:url(imgs/mp_01.jpg) no-repeat center;}
.sec2{background-color: #22559c;padding:90px 0px 80px 0px;}
.sec2 h1{text-align: center;font-size:38px;color: #fff;}
.sec2 h2{text-align: center;font-size:30px;color: #fa9856;margin:8px 0px 18px 0px;}

.sec3 p{padding:2px 40px;background-color: #fa9856;font-size:24px;color: #fff;float:left;margin:60px 0px 0px 265px;}
.sec3 ul li{width:330px;height:50px;line-height: 50px;text-align: center;float:left;background-color: #ececec;margin-right:3px;}
.sec3 ul li a{font-size:30px;color: #000}
.sec3 ul li:hover{background-color: #fa9856}.sec3 ul li:hover a{color: #fff}

.sec4{margin-top:90px;padding-bottom: 120px;}
.sec4 .tit{text-align: center;}
.sec4 .tit h1{font-size:30px;color: #22559c;font-weight: bold;}
.sec4 .tit h2{font-size:41px;color: #22559c;font-weight: bold;}
.sec4 .ref{margin-top:50px;display: inline-block;}
.sec4 .last{width:282px;float:left;}
.ic_re{width:282px;height:305px;background:url(imgs/mp_06.jpg) no-repeat left top;}
.ic_re h1{width:100%;text-align: center;margin-top:40px;font-size:24px;color: #fa9856;float:left;}
.ic_re h2{width:100%;text-align: center;float:left;font-size:18px;color: #000;margin-top:18px;}
.ic_re p{width:252px;text-align:center;float:left;font-size:18px;color: #000;margin:30px 0px 0px 15px;}
.sec4 .zx{width:282px;height:32px;line-height: 32px;text-align: center;background-color: #22559c;font-size:18px;color: #fff;float:left;margin-top:5px;}
.sec4 .zx:hover{background-color: #8e8eda}

.sec5{height:462px;background:url(imgs/mp_07.jpg) no-repeat center;}
.sec5 h1{text-align: center;margin-top:32px;font-size:36px;color: #22559c;}
.sec5 .cond{margin-top:23px;}
.sec5 .up{float:left;margin-left:90px;}
.sec5 .up li{width:169px;height:196px;background:url(imgs/mp_08.png) no-repeat center;float:left;}
.sec5 .up li p{text-align: center;font-size:24px;color: #fff;margin-top:60px;}
.sec5 .ub{width:100%;float:left;}
.sec5 .ub li{width:320px;float:left;text-align: center;margin-left:10px;}
.sec5 .ub li p{font-size:18px;color: #000;margin:12px 0px 12px 0px;}
.sec5 .ub li .zx{padding:2px 12px;background-color: #22559c;font-size:18px;color: #fff;}
.sec5 .ub li .zx:hover{background-color: #cd0005}

.sec6{padding-bottom: 40px;}
.sec6 h1{width:100%;text-align: center;margin-top:95px;float:left;font-size:36px;color: #22559c}
.tab1{width:100%;float:left;margin-top:38px;}
.tab1 tr{border:1px solid #fff;}
.tab1 tr td{width:246px;height:60px;background-color: #22559c;font-size:20px;color: #fff;text-align: center;border:1px solid #fff;}
.tab2{width:100%;float:left;margin-top:38px;background-color: #22559c}
.tab2 tr{border:1px solid #fff;}
.tab2 tr th{text-align: center;border:1px solid #fff;font-size:20px;color: #fff;padding:12px 0px;}
.tab2 tr td{text-align: center;border:1px solid #fff;font-size:16px;color: #fff;padding:12px 0px;}
.tab2 tr td a{color: #fa9856;text-decoration: underline;}
.tab2 tr td a:hover{color: #fff}
.tab3{width:100%;float:left;margin-top:38px;}
.tab3 tr{border:1px solid #fff;}
.tab3 tr th,.tab3 tr td{background-color: #22559c;height:58px;border:1px solid #fff;text-align: center;color: #fff}
.tab3 tr th{font-size:20px;}.tab3 tr td{font-size:20px;padding:10px 0px;}
.tab3 tr td a{color: #fec2e3;text-decoration: underline;}
.tab3 tr td a:hover{color: #e60012}
.tab3 tr td p{width:265px;margin-left:35px;font-size:18px;float:left;text-align: left}
.sec6 .bm{padding:8px 48px;font-size:36px;color: #fff;background-color: #fa9856;margin:40px 0px 30px 360px;display: inline-block;}


.sec7{height:180px;background-color: #22559c;text-align: center;padding-top:80px;}
.sec7 p{font-size:36px;color: #fff;margin-bottom: 10px;}


